API Docs
API referenceTeam

List accounts

GET/api/v2/team/accounts

One account per settlement currency, with its balance and deposit instructions. Never paged. Needs team:read.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/team/accounts"
{  "object": "list",  "data": [    {      "object": "account",      "currency": "USD",      "balance": {        "total": "100.00",        "reserved": "100.00",        "available": "100.00"      },      "depositInstructions": [        {          "type": "bank_iban",          "iban": "string",          "bic": "string",          "ownership": "dedicated",          "beneficiary": "string",          "bankName": "string",          "bankAddress": "string",          "reference": "string"        }      ]    }  ]}